# GOOGLE SAMPLE PACKAGING DATA
#
# This file is used by Google as part of our samples packaging process.
# End users may safely ignore this file. It has no relevance to other systems.
---
status:       PUBLISHED
technologies: [Android]
categories:   [Design, Transitions, Input]
languages:    [Java]
solutions:    [Mobile]
github:       android-Interpolator
level:        INTERMEDIATE
icon:         screenshots/icon-web.png
apiRefs:
    - android:android.animation.ObjectAnimator
    - android:android.view.animation.Interpolator
license: apache2
